
Django Monitoring - Bug #1026

Event severity chart should be stacked

07/09/2015 07:52 PM - Luke Murphey

Status: Closed Start date: 07/09/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3.0   

Description

History

#1 - 12/18/2015 07:26 AM - Luke Murphey

- Target version changed from 1.4.0 to 1.3.0

#2 - 12/18/2015 08:24 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
